Hooks:PostHook(RaidMainMenuGui, "_layout_title_logo", "player_count_instead_of_ad", function(self)
	self._online_users_count = self._root_panel:label({
		name = "online_users_count",
		vertical = "center",
		h = 64,
		w = 320,
		align = "left",
		text = "",
		y = 0,
		x = 960,
		color = tweak_data.gui.colors.raid_white,
		font = tweak_data.gui.fonts.din_compressed,
		font_size = tweak_data.gui.font_sizes.large
	})
	self._online_users_count:set_bottom(self._root_panel:h() - 77)
	self._online_users_count:set_right(self._root_panel:w())

	local function usrs_f(success, amount)
		if success and amount and self and self._online_users_count and self.translate and self._online_users_count.set_text then
			self._online_users_count:set_text(self:translate("menu_mission_join_users_online_count", true) .. " " .. amount)
		end
	end

	Steam:sa_handler():concurrent_users_callback(usrs_f)
	Steam:sa_handler():get_concurrent_users()
end)